## libfile-counterfile-perl 1.04

=== debian/changelog ===
libfile-counterfile-perl (1.04-7) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libfile-counterfile-perl: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 23:41:32 +0100

libfile-counterfile-perl (1.04-6) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Damyan Ivanov ]
  * change Priority from 'extra' to 'optional'

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Refer to specific version of license GPL-1+.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 22:06:55 +0100

libfile-counterfile-perl (1.04-5.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 17:28:33 +0100

libfile-counterfile-perl (1.04-5) unstable; urgency=medium

  * Team upload.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Niko Tyni ]
  * Change the fallback directory for counter files to /var/tmp.
    (Closes: #736755)
  * Switch to the debhelper 'tiny' rules and bump compat level to 9.
  * Declare conformance with Standards-Version 3.9.5.
    No further changes needed.

 -- Niko Tyni <ntyni@debian.org>  Thu, 30 Jan 2014 19:26:29 +0200

libfile-counterfile-perl (1.04-4) unstable; urgency=low

  [ Ryan Niebur ]
  * Take over for the Debian Perl Group; Closes: #504263 -- RFA
  * add myself to uploaders
  * machine readable copyright format
  * debhelper 7

  [ gregor herrmann ]
  * debian/control: de-capitalize short description, mention module name in
    long description, remove unused build dependency on cdbs.

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 06 Mar 2009 23:17:20 -0800

libfile-counterfile-perl (1.04-3) unstable; urgency=low

  * QA upload, orphaning.
  * debian/control: Standards-Version, Homepage.
  * debian/watch: Updated.

 -- Bart Martens <bartm@debian.org>  Sun, 02 Nov 2008 08:37:35 +0100

libfile-counterfile-perl (1.04-2) unstable; urgency=low

  * New maintainer.  Closes: #279784.
  * debian/control, debian/rules: Now using cdbs.
  * debian/copyright: Updated.

 -- Bart Martens <bartm@debian.org>  Thu, 29 Nov 2007 20:47:17 +0100

libfile-counterfile-perl (1.04-1) unstable; urgency=low

  * QA upload.
  * Package is orphaned (see #279784); set maintainer to Debian QA Group.
  * New upstream release.  Closes: #329537.
  * Change section to perl in accordance with the override file.
  * debian/copyright: Update copyright.
  * debian/watch: Add.
  * Conforms to Standards version 3.6.2.

 -- Matej Vela <vela@debian.org>  Fri, 14 Oct 2005 13:32:06 +0200

libfile-counterfile-perl (1.00-1) unstable; urgency=low

  * New upstream version

 -- Stephen Zander <gibreel@debian.org>  Tue, 13 Aug 2002 12:12:16 -0700

libfile-counterfile-perl (0.12-2) unstable; urgency=low

  * Updated for policy 3.5.1 and the new perl packaging policy

 -- Stephen Zander <gibreel@debian.org>  Tue, 27 Feb 2001 08:25:03 -0800

libfile-counterfile-perl (0.12-1) unstable; urgency=low

  * Initial release.

 -- Stephen Zander <gibreel@debian.org>  Mon, 15 Nov 1999 21:43:06 -0800
