=== debian/control ===
Source: libfile-counterfile-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-counterfile-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-counterfile-perl.git
Homepage: https://metacpan.org/release/File-CounterFile

Package: libfile-counterfile-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: persistent counter class for Perl
 File::CounterFile implements a persistent counter class. Each counter is
 represented by a separate file in the file system. File locking is applied,
 so multiple processes might try to access the same counters at the same time
 without risk of counter destruction.
